*{box-sizing:border-box ;   }
body
{
    box-sizing:border-box ;
    background-color: rgb(69, 39, 201);
}

@font-face 
{
  font-family: fontfamli;
  src: url(../font/1.ttf);
}

table tr
{
    width: 100px;
}
table tr td 
{
    padding-left: 10px;
    font-family: fontfamli;
    text-align: left;
}
table tr #sub
{
    float: none;
}
#section_1
{
    margin-left: 300px;
    margin-top: 15px;
    background-color: white;
    width: 750px;
    height: 630px;
    border-radius: 50px;
    text-align: center;
    transition: all 0.5s;
}

#section_1:hover
{
    box-shadow: 4px 9px 20px 10px black;
    transition: all 0.5s;
}

#section_1 img
{
    height: 250px;
    width: 250px;
    margin-left: 150px;
    border-radius: 50%;
    display: block;
}
input
{
    padding: 4px 10px;
    margin: 5px;
    border-radius: 50px;
    height: 25px;
    width: 95%;
    border: none;
    background-color: rgb(215, 215, 245);
    transition: all 0.2s;
}
.hover1:hover
{
    border: 2px solid steelblue;
}
.focus1:focus
{
    border: 5px solid steelblue;
    outline: none;
    height: 35px;
    transition: all 0.5s;
    transform:scale(1.3,1.3) ;
}
table tr #sub
{
    text-align: center;
}
table tr #sub input
{
    position: relative;
    top: -5px;
    height: 40px;
    width: 200px;
    border: 1px solid lightblue;
    background-color: rgb(241, 241, 241);
    transition: all 0.5s;
}

table tr #sub input:hover
{
    box-shadow: 0px 0px 20px 5px lightblue;
    cursor: pointer;
    border: 1px solid rgb(79, 197, 236);
    background-color: rgb(166, 201, 247);
    transition: all 0.5s;
}